LABINVENT (Inventlirap) - Evolution #3822
Mail --> définir option "from"
06/14/2016 03:16 pm - Alexandre Cases

Status: Fermé Start date: 06/14/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.04 Spent time: 0.00 hour
Description

History

#1 - 06/14/2016 07:52 pm - Alexandre Cases

- Subject changed from Mail --> définir option "from" to Mail --> définir option "sender”

#2 - 06/14/2016 07:58 pm - Alexandre Cases

- Subject changed from Mail --> définir option "sender" to Mail --> définir option "from"

#3 - 06/14/2016 08:07 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

05/17/2024

1/1




